uuid: e2016417-7c8b-40f3-8e40-abfe10e187d1
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ls_role
    - paragraphs.paragraphs_type.leadership_element
id: paragraph.leadership_element.field_ls_role
field_name: field_ls_role
entity_type: paragraph
bundle: leadership_element
label: Role
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
